Welcome to AMD OS X

Why not register now to gain full access.

User avatar
by: ahmed alaa
#42866
Hello, i'm not totally new to Hackintosh,

i'm using the installers of amd-osx since Sierra and i'm upgrading now to high sierra
but i noticed that the current installer image is 10.13.4
and as far as i know since i installed the sierra installer, all the forum seniors here advised not to update directly from the mac store, as it will break the current installation

but then i saw some pages mentioning a way to update directly from the mac store then proceeding the installation from the clover bootloader (eg. boot installer from MacOS).
one page is this one https://www.tonymacx86.com/threads/upda ... ra.232707/

so can we follow the same criteria ??!

or should i not upgrade till the amd-osx installer for highsierra 10.3.4~6 is avaialable (i want to upgrade to use xcode 10)
This topic has 12 replies
You must be a registered member and logged in to view the replies in this topic.

 Advertising

hi dude very happy about you !! but I started on t[…]

Hi, Can I run the High Sierra on this equipment an[…]

where to start? new here

I suggest starting with this guide https://forum[…]

At this moment i am reading a lot, i think next we[…]